/* (A) WHOLE PAGE */
* {
  font-family: arial, sans-serif;
  box-sizing: border-box;
}
.ninja { display: none; }

/* (B) TICKETS LIST */
#list { margin-top: 10px; }
#list .row {
  display: flex;
  padding: 10px;
}
#list .row:nth-child(odd) { background: #f2f2f2; }
.row .left { flex-grow: 1; }

/* (C) TICKET FORM */
#form .section {
  border: 1px solid #ccc;
  background: #fbfbfb;
  padding: 20px;
  width: 400px;
  margin-bottom: 30px;
}
button, input[type="button"], input[type="submit"] {
  padding: 10px 20px;
  border: 0;
  color: #fff;
  background: green;
}
#form label, #form input, #form select {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
#form label { padding: 10px 0; }
#form input, #form select { padding: 10px; }
